/* 
	WIDE CSS 
	desktops, large tablets etc
	
	lighter beige  E8E4D9
	darker beige C2B095
*/


/* siteHEADER */
#siteHeader
{
	margin: auto;
	padding: 1.5em 0 1.35em 47px;
	background: #fff; /*#E8E4D9; */
	min-height: 110px;
}

#siteHeader #pciLogo
{
	margin: auto;
	/* width: 12%; */
	float: left;
	height: 100px;
}

#siteHeader .headerContact
{
	float: right;
	margin: 16px 72px 0 0;
	text-align: right;
}

#siteHeader .headerContact .pciSocial 
{
	font-size: 36px;
	line-height: 36px;
}


#siteHeader .headerContact .contactItem
{
	font-size: 13px;
	margin:0;
	font-weight: bold;
	line-height: 16px;
}

#siteFooter
{
	clear: both;
	margin: auto auto 40px auto;
	padding: 1em 0 2em 5%;
	border-top: 36px solid #279989;
	/* background: #E8E4D9; */
	min-height: 110px;
}

#siteFooter .footerSection
{
	display: inline-block;
	width: 30%;
	vertical-align: top;
}

#siteFooter .footerSection H3 {
	color: #333;
}

#siteFooter .footerSection .pciSocial a
{
	display: inline-block;
	text-align: center;
	min-width: 48px;
	min-height: 48px;
	font-size: 36px;
	padding: 14px 10px;
	margin: auto 6px auto auto;
	background: rgba(255,255,255,0.25);
	border: 1px solid #ccc;
	border-radius: 6px;
}

#siteFooter .footerSection UL
{
	list-style: none;
	margin-left: -2.5em;
}

#siteFooter #footerContact #footerLogo
{
	width: 50%;
}

#siteFooter .copyright
{
	margin: 2em auto 10px auto;
	text-align: center;
	font-size: 12px;
	line-height: 1.25em;
	color: #666;
}

#siteFooter .copyright A
{
	font-weight: normal;
}


/* -----------------------------
	SITE menu 
   --------------------------------
*/

#pciMainMenuMobile
{
	display: none;
}

#pciMainMenu
{
    list-style: none;
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
    font-size: 14px;
    font-weight: normal;
	margin: 6px 0% 10px 0;
	padding-left: 0px;
    float: left; /* Clear floats */
    width: 85%;
    /* Bring the nav above everything else--uncomment if needed.
    */
    position:relative;
    z-index:5;
}

#pciMainMenu LI
{
    float: left; 
    margin-right: 12px;
    position: relative;
}

#pciMainMenu A
{
    display: block;
    padding: 6px;
    color: #555;
    font-weight: normal;
    /* background: #DDD; */
    text-decoration: none;
}

#pciMainMenu A:hover
{
    color: #fff;
    background: #1e4651; /*#A08873; /*#6b0c36; */
    text-decoration: none;
}

/*--- DROPDOWN ---*/
#pciMainMenu UL
{
    background: #fff; /*#C2B095; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to page background as possible */
    background: rgba(255,255,255,0.0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style: none;
    position: absolute;
    margin-left: -2.85em;
    left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}

#pciMainMenu UL LI 
{
    background: #1e4651; /* #C2B095; */
	/* margin: 8px auto; */
    padding: 4px; /* Introducing a padding between the li and the a give the illusion of spaced items */
    float: none;
}

#pciMainMenu UL A
{
    white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    color: #fff;
}

#pciMainMenu LI:hover UL 
{ 
	/* Display the dropdown on hover */
    left: 0; /* Bring back on-screen when needed */
}

#pciMainMenu LI:hover A
{
	/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    /* background: #C2B095; */
    background: #1e4651; /* #C2B095; */
    color: #fff;
    text-decoration: none;
}

#pciMainMenu LI:hover UL A 
{ 
	/* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration: none;
}

#pciMainMenu LI:hover A:hover
{
	/* this is a bit of a hack to represent #1e4651 with rgba(255,255,255,0.25) over it */
	background: #57747d; 
}

#pciMainMenu LI:hover UL LI A:hover
{
	/* Here we define the most explicit hover states--what happens when you hover each individual link. */
    /* background: rgba(0,0,0,0.25); */
    background: rgba(255,255,255,0.25);
}


/* ------------- MAIN CONTENT -------------- */

#pageBody
{
	background: #fff; /* #F9F5EA; */
}

#mainContent {
	min-height: 1500px;
	margin: 1em 30% 2em 0;
	padding: 12px 48px 72px 48px;
	border-right: 2px solid #ccc;
	font-family: Georgia, "Times New Roman", serif;
}

#mainContent > UL LI 
{
	margin-bottom: 1em;
}

#mainContent .applyToday .title
{
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}


/* ------------- SIDEBAR -------------- */

#sidebar
{
	left: 70%;
	float: right;
	width: 30%;
	padding: 0 0 48px 0;
	margin: 1em 0 0 0;
	height: 100%;
	min-height: 500px;
	/* background: #ccc; /* #F9F5EA; */
}

#sidebar .about,
#sidebar .training,
#sidebar .applyToday,
#sidebar .testimonials,
#sidebar .connect, 
#sidebar .contact, 
#sidebar .share,
#sidebar .studentInformation,
#sidebar .courses
{
	padding: 1em;
	margin: 0 2em 2em 2em;
	/* border-radius: 8px; */
	/* background: rgba(255,255,255,0.75); */
}

.applyToday {
	cursor: pointer;
}

/*
#sidebar .applyToday .title,
#sidebar .testimonials .title,
#sidebar .about .title,
#sidebar .training .title,
#sidebar .connect .title,
#sidebar .contact .title,
#sidebar .courses .title
*/
#sidebar * .title
{
	color: #661122;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 12px;
}

/*
#sidebar .about UL,
#sidebar .training UL
*/
#sidebar * UL
{
	list-style-type: none;
	margin-left: -2.5em;
	line-height: 1.8em;
}


#sidebar .testimonials .quote {
	text-align: left;
	font-size: 24px;
	line-height: 36px;
	font-weight: normal;
	color: #666;
	/*margin-bottom: 10px;*/
}

/*
#sidebar .testimonials .quote:before {
	content: "“";
}

#sidebar .testimonials .quote:after {
	content: "”";
}
*/
/*#sidebar .testimonials .quote:first-child:first-letter */
#sidebar .testimonials .quote .openQuote,
#sidebar .testimonials .quote .closeQuote
{
	font-family: "Georgia","Times New Roman",serif;
	color: #888;
	font-size: 80px;
	line-height: 0.8em;
}

#sidebar .testimonials .quote .openQuote
{
	float:left;
	margin: 0 0px 50% -32px;
}

#sidebar .testimonials .quote .closeQuote
{
	vertical-align: text-top;
}

#sidebar .testimonials .quoteAttribution {
	text-align: left;
	margin-top: -1.75em;
	margin-left: 30%;
	line-height: 18px;
	font-weight: normal;
}

#sidebar .testimonials .author:before {
	content: "—";
}

#sidebar .testimonials .location
{
	margin-left: 1.1em;
}

#sidebar .testimonials .moreTestimonials
{
	text-align: center;
	margin: 12px auto;
	font-size: 0.9em;
}

#sidebar .connect .connectItem 
{
	margin-bottom: 1em;
}


#mc_embed_signup {
	background: rgba(255,255,255,0);
	clear: left;
	font-size: 0.85em; /* Arial,sans-serif; */
}

#mc_embed_signup form {
	padding: 0 !important;
}

#mc_embed_signup .mc-field-group input {
	border: 1px solid #ddd !important;
	-webkit-appearance: none;
	margin-bottom: 5px;
}

#mc_embed_signup .button {
	background-color: #661122 !important;
}

#mc_embed_signup #mcNotice {
	display: inline-block;
	font-size: 0.7em;
	text-align: right;
	vertical-align: middle;
	min-width:50%;
}

#sidebar .contact UL
{
	list-style-type: none;
	margin-left: -2.5em;
} 


.accentBox
{
	margin: 2em 3em;
	border: 1px solid #666;
	border-radius: 6px;
	background: rgba(255,255,255,0.75);
	box-shadow: 3px 3px 3px 0px #ccc;
	padding: 1em 2em 2em;
}

#mainContent dt
{
	font-style: italic;
}
#mainContent dd, #mainContent li
{
	padding: 0.5em 0 0 0;
	margin-bottom: 1em;
}


#articlesBackLink {
	font-size: 1.5em;
	padding: 12px;
	border-bottom: 1px solid #ddd;
	margin-left: -1em;
}

.articleImage
{
	float: right;
	width: 33%;
	margin: 1em 0 0 1em;
}

.articleImage IMG
{
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px #ccc;
}

.articleAuthor
{
	font-style: italic;
	font-size: 0.9em;
	line-height: 1.2em;
	margin-bottom: 2em;
}

BLOCKQUOTE
{
	margin-right: 3em;
	color: #555;
	font-size: 1.1em;
	line-height: 1.7em;
}

.articleFooter
{
	border-top: 1px #ccc solid;
	padding-top: 2em;
	font-size: 0.9em;
	margin: 2em;
	color: #555;
	line-height: 1.2em;
}